body {
  margin: 0;
  padding: 0;
  font-family: Calibri;
  font-size: 12px;
  line-height: 20px;
  color: #fffff;
  background: url(../images/main-bg.jpg) repeat-x top left;
  overflow-x: hidden; 
}

.container {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: auto;
  width: 1000px;
  top: 0px;
  bottom: 0px;
}

.home{
  width: 100%;
  top: 100px;
  position: relative;
}

.col1, .col3 {
  width: 400px;
  float: left;
  position: relative;
  padding: 45px;
}

.col2{
width: 20px;
float: left;
position: relative;
text-align: center;
}

.logo1, .logo2{
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 600;
}

.listarea{
  margin-left: 20px;
}

ul li.blue {
    /* Bullet color */
    color: #1c37cb;
    list-style-type: none;
    font-size: 22px;
    line-height: 40px;
    font-family: Calibri;
	margin-bottom: 20px;
}

ul li.red {
    /* Bullet color */
    color: #cf3b93;
    list-style-type:none;
    font-size: 22px;
    line-height: 40px;
    font-family: Calibri;
}

ul li span {
    /* Text color */
    color: black;
    font-size: 22px;
    line-height: 40px;
}

.foot{
    
    background: transparent url("../images/footer-home.png") no-repeat scroll 0% 0%;
    position: absolute;
    top: 520px;
    height: 80px;
    width: 100%;
}

.foot p {
    font-family: Arial;
    font-size: 12px;
    color: #fff;
    position: relative;
    padding-left: 60px;
    padding-top: 30px;
}
 